libzypp 17.37.10

zyppng::detail::is_future_monad_cb< Callback, MsgType, typename > Struct Template Reference

`#include <zypp-core/zyppng/pipelines/asyncresult.h>`

Inheritance diagram for zyppng::detail::is_future_monad_cb< Callback, MsgType, typename >:

## Detailed Description

template<typename Callback, typename MsgType, typename = std::void_t<>>
struct zyppng::detail::is_future_monad_cb< Callback, MsgType, typename >

Definition at line 28 of file asyncresult.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/asyncresult.h